<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.netbinox">
    <module_version install_time="1617738967923" last="true" origin="installer" specification_version="1.53">
        <file crc="3482404302" name="config/Modules/org-netbeans-modules-netbinox.xml"/>
        <file crc="3384881904" name="modules/ext/org.eclipse.osgi_3.9.1.nb9.jar"/>
        <file crc="4203865329" name="modules/org-netbeans-modules-netbinox.jar"/>
    </module_version>
</module>
